<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Bacon Fansite</title>
  <link rel="stylesheet" href="css/styles.css">
</head>

<body>
  <h1 id=heading>I Love Bacon</h1>
  <p>bacon, bacon, bacon, bacon, bacon, bacon</p>
  <p>bacon, bacon, bacon, bacon, bacon, bacon</p>
  <p>bacon, bacon, bacon, bacon, bacon, bacon</p>
  <img class="bacon" src="https://emojipedia-us.s3.amazonaws.com/thumbs/240/apple/118/bacon_1f953.png" alt="bacon-img">
  <img class="broccoli" src="https://emojipedia-us.s3.dualstack.us-west-1.amazonaws.com/thumbs/120/apple/285/broccoli_1f966.png" alt="broccoli-img">
</body>

</html>
